body {
    background-color: #f7f7fc;
    opacity: 1;
    background: radial-gradient(circle, transparent 20%, #f7f7fc 20%, #f7f7fc 80%, transparent 80%, transparent), radial-gradient(circle, transparent 20%, #f7f7fc 20%, #f7f7fc 80%, transparent 80%, transparent) 15px 15px, linear-gradient(#ccc 1.2000000000000002px, transparent 1.2000000000000002px) 0 -0.6000000000000001px, linear-gradient(90deg, #ccc 1.2000000000000002px, #f7f7fc 1.2000000000000002px) -0.6000000000000001px 0;
    background-size: 30px 30px, 30px 30px, 15px 15px, 15px 15px;
    font-family: 'Raleway', sans-serif;
}

.date {
    font-family: inherit;
    font-weight: 500;
    z-index: 800;
}

.createArea {
    background-color: #e2e2e2;
    position: relative;
    width: 40%;
    margin: 5% auto;
    padding: 2.5% 1.5%;
    border-radius: 7px;
}

.addTask {
    position: absolute;
    right: 18px;
    bottom: -18px;
    background: #f5ba13;
    color: #e2e2e2;
    border: none;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    outline: none;
}

.createArea input,
textarea {
    width: 80%;
    border: none;
    background-color: #e2e2e2;
    font-size: 1.2em;
    font-family: inherit;
    font-weight: 400;
    outline: none;
    resize: none;
    margin-bottom: 1%;
}

.createArea input {
    font-weight: 500;
}

.task {
    display: inline-block;
    margin: 2%;
    background-color: #e2e2e2;
    padding: 2%;
    border-radius: 5px;
    max-width: 90%;
}

.task h1 {
    font-size: 1.2em;
    font-weight: 400;
}

.task p {
    font-size: 1em;
    font-weight: 300;
    word-wrap:break-word;
}

.task .delTask {
    position: relative;
    float: right;
    color: #f5ba13;
    background-color: #e2e2e2;
    border: none;
    width: 36px;
    height: 36px;
    cursor: pointer;
    outline: none;
}

@media screen and (max-width: 900px) {
    .createArea {
        width: 60%;
        height: 20vh;
    }
    .createArea input,
    textarea {
        margin: 2%;
    }
}